@charset "utf-8";
html, body{font-family:'Open Sans',sans-serif; font-weight:400; color:#2e2e2e; font-size:18px; line-height:1.25; word-wrap:break-word; background:#fff; position:relative;}
main {margin:0 0 50px 0;}
h1{font-size:inherit; line-height:inherit; font-weight:inherit; margin:inherit; padding:inherit;}
.h1{font-weight: 600;color:#3b5fcb;font-size: 44px; margin:0 0 40px 0;}
h2{font-size:inherit; line-height:inherit; font-weight:inherit; margin:inherit; padding:inherit;}
.h2{font-weight:600; color:#3b5fcb; font-size:36px;}
a{text-decoration:none; color:inherit; outline:none;}
p{margin:0 0 20px 0;}
p:last-child{margin:0;}
textarea{resize:none;}
input:focus {outline:none;}
.yanone{font-family: 'Yanone Kaffeesatz', sans-serif;}
.toggleMenu{margin:0; background: #eee; width: 40px; height: 40px; line-height: 40px; text-align: center; border-radius: 50%; cursor:pointer; z-index:11; position: absolute; top:15px; right:15px; color: #29293a; display:none;}
.toggleMenu.invert {background:#fff; color:#333;}
.transition2s{transition:all 0.2s linear 0s; -webkit-transition:all 0.2s linear 0s; -moz-transition:all 0.2s linear 0s; -o-transition:all 0.2s linear 0s; -ms-transition:all 0.2s linear 0s;}
.transition3s{transition:all 0.3s linear 0s; -webkit-transition:all 0.3s linear 0s; -moz-transition:all 0.3s linear 0s; -o-transition:all 0.3s linear 0s; -ms-transition:all 0.3s linear 0s;}
.nonMobile{display:block;}
.mobile{display:none;}
hr{margin: 0 0 30px 0;}
.red{color:#fb0711;}
main a{color:#4169e1;}
header{padding: 20px 0; position: absolute; top: 0; right: 0; left: 0; z-index: 10; background: rgba(255,255,255,0.6);}
header .headerLogo{width: 250px; display: block; float: left;}
header .headerLogo img{aspect-ratio:250/86;}
header .headerMenu{margin:calc(12vw/19.2) 0; padding: 0; list-style: none; float: left; font-family: 'Open Sans', sans-serif;}
header .headerMenu>li{float: left; position: relative; margin: 0 0 0 40px;}
header .headerMenu>li>a{color:#29293a; font-size:20px; font-weight: 500; line-height: 1.6; padding: 17px 0 11px; text-transform: uppercase; letter-spacing: .06em; display:block;}
header .headerMenu>li>a::before{position: absolute; content: ''; width: calc(100% + 15px); height: 2px; bottom: 0; left: 50%; background: #ed1c24; opacity: 0; visibility: hidden; transform: translate3d(-50%,0,0); transition: all .3s ease;}
header .headerMenu>li:hover>a::before{opacity: 1; visibility: visible; width: 100%;}
header .subMenu{margin:0 0 0 -30px; left: auto; min-width: 260px; position: absolute; background: #fff; z-index: 5; padding: 44px 30px 40px; opacity: 0; visibility: hidden; transform: translate3d(0,30px,0); box-shadow: 0 0 24px 0 rgba(0,0,0,.23); transition: .35s all cubic-bezier(.65,.05,.36,1); list-style: none;}
header .subMenu>li{margin-bottom:10px;}
header .subMenu>li:last-child{margin:0;}
header .subMenu>li>a{color: #29293a; font-size: 18px; white-space:nowrap;}
header .subMenu>li>a .fas{color: #828590; margin: 0 10px 0 0;}
header .headerMenu>li:hover .subMenu{opacity:1; visibility:visible; transform: translate3d(0,0,0);}
.headerSocialHolder{float:right;}
.headerSocialHolder a{margin:0 0 0 15px;}
.headerLngHolder{float:right; margin:0 0 0 40px;}
.headerLngHolder a{float:left; margin:0 0 0 20px; width:22px;}
.headerLngHolder a img{aspect-ratio:1/1;}
.pageBannerHolder {background-image: url(../img/banner-01.webp);height:calc(300vw/19.2); background-repeat: no-repeat;background-size: cover; margin:0 0 50px 0;}
.mainBannerHolder{min-height:100vh; position: absolute;}
.mainBannerHolder .mainBannerHolderItem{height:100vh; background-position: 0 0; background-size: cover; background-repeat: no-repeat;}
.mainBanner{position:relative; padding-bottom: 100vh;}
.mainBanner .bannerTextHolder{position: absolute; left:3%; bottom:150px; width: 40%;background: rgba(255,255,255,0.6);padding: 30px;text-align: center; z-index:2;}
.mainBanner .bannerTextHolder .title{color: #29293a; font-size:34px; text-transform: uppercase; font-weight:500; line-height: normal;}
.mainBanner .bannerTextHolder .text{font-size: 16px; color: #29293a;}
.mainBanner .bannerTextHolder .button{padding:5px 30px; color: #fff; background:#ed1c24; border:2px solid #ed1c24; font-size: 16px; line-height: 1.556; font-weight: 700; letter-spacing: .1em; text-transform: uppercase; border-radius: 6px; white-space: nowrap; text-overflow: ellipsis; text-align: center; cursor: pointer; vertical-align: middle; transition: 250ms all ease-in-out; display: inline-block;}
.action{text-align: center; overflow: hidden; margin: 0 0 60px 0; background-color: #fff; padding: 30px 60px; font-size: 40px;}
.action a{font-size: 17px; text-transform: uppercase; color: #fff; background-color: #78cc12; padding: 10px 32px; border-radius: 6px; letter-spacing: .1em; font-weight: 700;}
.action a:hover{background-color: #4b800b; transition: all ease 0.5s;}

/*Fizikalna medicina i rehabilitacija*/
.content-l-r {display: flex;justify-content: space-between;}
.content-l-r>*{width: 49%;}
.content-l-r img{width: 350px;}
.center-image>img{width: auto;margin: 25px auto;}
.ny-msg{text-align: center; padding: 0 0 30px 0; font-size: 25px;}
.ny-msg span{color: rgb(1 147 115);}


/* POPUST */
.discount{ text-align: center; overflow: hidden; margin: 0 0 60px 0; background-color: #fff; padding: 30px 60px; font-size: 40px;}
.discount a {text-transform: uppercase; color: #3b83da; padding: 10px 32px; border-radius: 6px; font-weight: 700; word-spacing: 10px; line-height: 60px; font-size: 40px;}
.discount a:hover{background-color: #3b83da; transition: all ease 0.5s; color: #fff;}
p.discountText {font-size: 24px; color: #90c07c; font-weight: 700;}

.homeTabsHolder{background: #f6f6f6; padding:60px 0;}
.homeTabsHolder .col-lg-12{border-right:1px solid #d6d6d6;}
.homeTabsHolder .col-lg-12:last-child{border:none;}
.homeTabsHolder .item{text-align: center;}
.homeTabsHolder .item:first-child{border:none;}
.homeTabsHolder .item .title{font-size: 32px; color: #29293a; font-weight: 500; margin: 10px;}
.homeTabsHolder .item .services{margin: 0; padding: 0; list-style: none;}
.homeTabsHolder .item .services li{}
.homeTabsHolder .item .services li a{font-size: 17px; font-weight: 400; color: #3b83da; line-height: 1.4;}
.homeTabsHolder .item .services li a .fas{margin: 0 10px 0 0; font-size: 10px;}
.categoryThumb {padding: 0 50px;width: 80%;display: block;margin: 0 auto 20px auto; aspect-ratio:293/94;}

#about{padding: 120px 0; position: relative; display: table; min-height:400px;}
#about .image{background-image: url(../img/as-medicus-about.webp);width: 40%;top: 0;bottom: 0;right: 45%;position: absolute;background-repeat: no-repeat;background-position-y: bottom;}
#about .textHolder{width: 50%; float: right; padding: 0 70px;}
#about .textHolder .title{font-weight: 500; color: #29293a; font-size: 44px;}
#about .textHolder .text{margin:0 0 40px 0;}
#about .textHolder .button{padding:8px 28px; color: #fff; background: #ed1c24; border:2px solid #ed1c24; font-size: 18px; line-height:1; font-weight: 700; letter-spacing: .1em; text-transform: uppercase; border-radius: 6px; white-space: nowrap; text-overflow: ellipsis; text-align: center; cursor: pointer; vertical-align: middle; transition: 250ms all ease-in-out; display: inline-block;}
#advantages{padding:60px;background: #f6f6f6;}
#advantages .mainTitle{font-size:44px; color: #29293a; font-weight: 500; margin: 10px 10px 10px 0; text-align:center;}
#advantages .item{width:25%; float:left; text-align:center; padding: 0px 50px;}
/*#advantages .item:first-child{padding-left: 100px;}
#advantages .item:last-child{padding-right: 100px;}*/
#advantages .item .icon{font-size:30px; line-height: 89px; position: relative; z-index: 1; color: #fff;}
#advantages .item .title{font-weight: 700; font-size:28px; color: #29293a;}
.box-icon-classic-hexagon {position:absolute; text-align:left; top:50%; left:50%; width:60px; height:45px; border-radius:12px; background:#3666d4; transform:translate3d(-50%,-50%,0); transition:all .3s ease; z-index:-1;}
.box-icon-classic-hexagon::before,.box-icon-classic-hexagon::after {display:inline-block; position:absolute; content:""; width:inherit; height:inherit; border-radius:inherit; background:inherit;}
.box-icon-classic-hexagon::before {transform:rotate(60deg);}
.box-icon-classic-hexagon::after {transform:rotate(-60deg);}
#advantages .item:hover .box-icon-classic-hexagon{background: #03d5a7; transform: translate3d(-50%,-50%,0) rotate(90deg) scale(.8);}

#team{padding:80px 0;}
#team .mainTitle{font-size: 44px; font-weight: 500; color: #29293a; text-align:center; margin-bottom:40px;}
#team .item{text-align:center; position: relative; overflow: hidden; padding:0 0 140px 0;}
#team .item:nth-child(4n){margin:0;}
#team .item .thumb{aspect-ratio:1/1;}
#team .item .text{position: absolute; padding-top: 40px; padding-bottom: 40px; top: calc(100% - 180px); left:0; width:100%; background:rgba(255,255,255,0.6); min-height: 100%; transition: all .5s ease;}
#team .item .text .name{font-weight: 700; font-size:28px; color: #29293a; margin:0; line-height:1.7;}
#team .item .text .function{}
#team .item:hover .text{top:0;}

#packets{padding:60px 0; position: relative; display: table;background: #f6f6f6;}
#packets .image{background: url(../img/packages-image.webp) no-repeat 50% 50% / cover; width: 50%; top: 0; bottom: 0; right: 0; position: absolute;}
#packets .textHolder{width: 50%; float: left; padding: 0 70px;}
#packets .textHolder .title{font-size: 35px; color: #29293a; font-weight: 700; margin: 10px 10px 10px 0;}
#packets .textHolder .text{margin:0 0 40px 0;}
#packets .textHolder .button{padding:8px 28px; color: #fff; background: #ed1c24; border:2px solid #ed1c24; font-size: 18px; line-height:1; font-weight: 700; letter-spacing: .1em; text-transform: uppercase; border-radius: 6px; white-space: nowrap; text-overflow: ellipsis; text-align: center; cursor: pointer; vertical-align: middle; transition: 250ms all ease-in-out; display: inline-block;}

#newsletter{background:url(../img/newsletter-bg.webp) no-repeat 50% 50% / cover; padding:120px 0; text-align:center;}
#newsletter .title{color: #29293a; font-size: 48px; font-weight: 700; margin:0;}
#newsletter .text{color: #29293a; margin:0 0 40px 0;}
#newsletter form{width: 700px; margin: 0 auto; display: table; position:relative;}
#newsletter form input{padding: 11px 37px; color: #333; background: #fff; border: 2px solid #fff; font-size: 18px; line-height: 1.556; letter-spacing: .1em; text-transform: uppercase; border-radius: 6px; white-space: nowrap; text-overflow: ellipsis; vertical-align: middle; transition: 250ms all ease-in-out; display: inline-block; float: left; text-align: left; font-weight:400; width: 510px;}
#newsletter form button{padding:11px 37px; color: #fff; background: #ed1c24; border:2px solid #ed1c24; font-size: 18px; line-height: 1.556; font-weight: 700; letter-spacing: .1em; text-transform: uppercase; border-radius: 6px; white-space: nowrap; text-overflow: ellipsis; text-align: center; cursor: pointer; vertical-align: middle; transition: 250ms all ease-in-out; display: inline-block; position:absolute; right:0; width:200px;}

#blog{padding:120px 0;}
#blog .mainTitle{font-size: 44px; font-weight: 500; color: #29293a; text-align:center; margin-bottom: 70px;}
#blog .item{position: relative; display: table; margin: 0 0 40px 0;}
#blog .item:last-child{margin:0;}
#blog .item .unitLeft{width:25%; float: left;}
#blog .item .unitLeft .thumb{}
#blog .item .unitLeft .thumb img{aspect-ratio:824/549;}
#blog .item .unitRight{width:75%; float: right; padding: 0 0 0 40px;}
#blog .item .unitRight .title::first-letter {text-transform: uppercase;}
#blog .item .unitRight .title{font-size: 32px; font-weight: 500; color: #29293a; margin:0 0 15px 0; display: block; text-transform: lowercase;}
#blog .item .unitRight .date{font-size: 12px; line-height: 1.67; letter-spacing: .01em; display:block; margin:0 0 15px 0;}
#blog .item .unitRight .text{margin:0 0 15px 0; font-size:16px;}
#blog .item .unitRight .button{font-size: 17px; color: #ed1c24; font-weight: 700; text-transform:uppercase; letter-spacing: .1em; display:block;}

.risk-news li{margin: 0 0 20px 0; list-style: none;}
.risk-news li strong{color: #1e7bf3;}
.blog {margin: 50px 0px;}
.newsThumb {max-width: 500px;float: left;margin: 0 20px 20px 0;}
.blog .title {font-size: 40px;font-weight: 600;color: #29293a;margin-bottom: 30px;}
.blog .date{font-size: 12px; line-height: 1.67; letter-spacing: .01em; display:block; margin:0 0 15px 0;}
.newsBannerHolder {background-image: url(../imgBanners/1/banner-01.webp);height: 400px;}
.news-subtitle{color: #1e7bf3; font-size: 28px; margin:40px 0; font-weight: 600;}

.mediaThumb{margin:0 2% 3% 0; display:block; width:calc(96% / 3); float:left; position:relative;}
.mediaThumb:nth-child(3n){margin:0 0 3% 0;}
.mediaThumb .overlay{position:absolute; top:0; right:0; bottom:0px; left:0; background:rgba(0,0,0,0.9); opacity:0;}
.mediaThumb:hover .overlay{opacity:1;}
.mediaThumb .overlay .title{position:absolute; top:50%; left:20px; right:20px; text-align:center; transform: translateY(-50%); margin:0; font-size: calc(24vw/19.2); line-height: calc(36vw/19.2); color:#fff;}

.awardsMainTitle{font-size:44px; color: #29293a; font-weight: 500; margin: 10px 10px 10px 0; text-align:center;}
#awards1{padding-bottom: 20px;}
#awards1 .awardsLink {
    width: 49%;
    float: left;
    margin-top: 50px;
    text-align: center;
    border: 1px solid #ebebeb;
    padding: 40px;
}
#awards1 .awardsLink:nth-of-type(1) {
    margin-right: 2%;
}
#awards1 .awardsLink img {
    width: 100%;
    /* float: left; */
    margin: 0 auto 15px auto;
    transition: .3s all;
}
#awards1 .awardsLink:nth-of-type(1) .textAwards {
    padding: 0 20px 0 20px;
    display: block;
    width: 100%;
    /* float: left; */
    margin: 0 auto;
    min-height: 100px;
}
#awards1 .awardsLink:nth-of-type(2) img {
    width: 100%;
}
#awards1 .awardsLink:nth-of-type(2) .textAwards {
    width: 100%;
    padding: 0 20px 0 20px;
    display: block;
    /* float: left; */
    margin: 0 auto;
    min-height: 100px;
}
.imgAwards:hover img{transform: scale(1.02);}
/*#awards{padding: 120px 0; position: relative; display: table; min-height:400px; margin: 50px auto;}*/
/* #awards .row{margin-bottom: 50px;}
#awards .awardsLink{text-decoration: none; color: #2e2e2e;}
#awards .awardsLink .awardsImg1{width: 80%;}
#awards .awardsLink .awardsImg2{width: 80%;}
#awards .awardsLink .awardsText{color: #2e2e2e; margin-top: 50%;}

#awards1 .awardsLink {width: 50%;float: left;margin-top: 50px;}
#awards1 .awardsLink img {width: 40%;float: left;}
#awards1 .awardsLink:nth-of-type(1) a {padding: 0 20px 0 20px;display: block;width: 60%;float: left;}
#awards1 .awardsLink:nth-of-type(2) img{width: 50%;}
#awards1 .awardsLink:nth-of-type(2) a {width: 50%;padding: 0 20px 0 20px;display: block;float: left;} */

#testimonials{padding:60px 0;background: #f6f6f6;}
#testimonials .mainTitle{font-size: 35px; color: #29293a; font-weight: 700; margin: 10px 10px 10px 0; text-align:center;}
#testimonials .item{padding: 50px 0 0 0;}
#testimonials .item::before{position:absolute; content:"\f10d"; font-family: "Font Awesome 5 Free"; font-weight: 700; top: 0; left: 0; font-size: 28px;}
#testimonials .item:nth-child(3n){margin:0;}
#testimonials .item .text{font-style: italic; font-size:20px; color: #29293a; margin:0 0 25px 0; height:280px; overflow:hidden;}
#testimonials .item .text.more{height:auto;}
#testimonials .item .viewMore{font-size: 14px; font-style: italic; text-decoration: underline; cursor: pointer;}
#testimonials .item .personInfo{overflow:hidden;}
#testimonials .item .personInfo .thumb{width:60px; float:left; margin:0 20px 0 0; border-radius:50%; overflow:hidden;}
#testimonials .item .personInfo .name{color: #3666d4; margin:0 0 10px 0; line-height:normal;}
#testimonials .item .personInfo .status{font-size: 12px; color: #828590; line-height:normal;}
#testimonials .owl-carousel .owl-dot{border:1px solid #ccc; background:#fff;}
#testimonials .owl-carousel .owl-dot.active{background:#333;}

#insurance{padding:60px 0;}
#insurance .mainTitle{font-size: 44px; font-weight: 500; color: #29293a; text-align:center; margin-bottom: 70px;}
#insurance .item{width:18%; margin:0 7% 0 0; float:left; position:relative; padding:0 10px; aspect-ratio:15/10;}
#insurance .item:nth-child(5n){margin:0;}

#packets a {text-decoration: underline; font-size: 18px; font-weight: 400; color: #3b83da; line-height: 1.4;}
.nazivPaketa {margin: 0 0 10px;font-size: 24px;line-height: 24px;font-weight: 600;color: #000;}

.contactInfo{line-height:24px; text-align:left;}
#contactForm input, #contactForm textarea{border:1px solid #e5e5e4;color:#333;font-size:14px;line-height:30px;margin:0 0 15px 0;outline:0;padding:10px;resize:none;width:100%;background:#fff}
#contactForm button{font-size:1rem; font-weight: 400; padding:0.5em 2em; letter-spacing: -0.5px; color: #ffffff; background:#5f6799; display: table; border:none; line-height:normal;}
#contactForm button:hover{background-position: left bottom;}
#mail_fail,#mail_success{display:none;padding:15px 0;margin:20px 0 0 0;float:right;font-size:13px;line-height:12px;border-radius:4px; width:100%; text-align:center;}
#mail_success{color:#044406;background-color:#B7FBB9}
#mail_fail{color:#D8000C;background-color:#FFBABA}

footer{background:#5f6799; padding:100px 0 25px 0; color: #fff; line-height: 1.4;}
footer .footerTitle{color:#fff; font-size: 28px; font-weight: 700; margin:0 0 25px 0; line-height: 1.14286;}
footer .footerMenu{margin: 0; padding: 0; list-style: none; color: #fff;}
footer .footerMenu li{margin:0 0 10px 0;}
footer .footerSocialHolder{margin: 40px 0; border-top: 1px solid #aeb1be; border-bottom: 1px solid #aeb1be; padding: 20px 0; text-align: center; font-size: 30px;}
footer .footerSocialHolder a{margin: 0 20px; color: #fff;}
footer .rights{text-align:center; font-size:12px;}

#backToTop{bottom:30px; right:30px; cursor:pointer; display:none; height:60px; position:fixed; width:60px; border-radius:50%; font-size:20px; line-height:60px; text-align:center; z-index:100; color:#352e1f; background:#28aea3;}

.owl-dots {text-align: center;}
.owl-dot {border-radius: 50%;width: 20px;height: 20px;margin: 0px 5px;}

.tabelaNaslov {padding: 10px 15px;background: #eee;margin: 0 0 5px 0;font-size: 20px;line-height: 20px;clear: both;}
.tabelaNaslov a {display: block;}
.tabelaNaslov i {float: right;color: #c00;}
.dugmeNazad {text-align:left;font-size: 12px;font-weight: 700;color: #1e7bf3 !important; margin:0 0 15px 0; display:block;}
.table {width: 100%;max-width: 100%;margin-bottom: 40px;float: right;font-size: inherit;}
.table-striped > tbody > tr:nth-of-type(2n+1) {background-color: #eee;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {padding: 10px;vertical-align: middle;border-top: 1px solid #ddd;}

.pageTextImg{display: block;margin: 100px auto 20px auto; width: 65%; max-width: 100%;}
.pageTextImgLeft{display: block;margin:0 20px 20px 0; width: auto; max-width: 100%; float:left;}
.pageTextImgRight{display: block;margin:0 0 20px 20px; width: auto; max-width: 100%; float:right;}
.pageTextImg + p{text-align: center;font-size: 17px;}
.leftImage {float: left;margin: 0 20px 20px 0;}
.rightImage {float: right;margin: 0 0 20px 20px;}
.kvantna-subtitle{color: #3b5fcb; font-size: 33px; margin: 80px 0 40px 0; font-weight: 600; text-align: left;}
.kvantna-description{display: block; text-align: center; margin: 20px 0 0 0; font-size: 16px;}

#videoPress iframe {display: block;margin: 30px auto;width: 100%;}
.videoTitle {font-size: 15px;line-height: 20px;margin: 0 0 15px 0;font-weight: 600;}

.oNamaAwards{padding: 0 30px;}
.stvarateljiStoljeca{width: 77%; margin: 0 auto;}

/* Paginacija */
.justify-content-center{-webkit-box-pack: center !important; -ms-flex-pack: center !important; justify-content: center !important;}
.pagination{display: -webkit-box; display: -ms-flexbox; display: flex; padding-left: 0; list-style: none; border-radius: .25rem;}
.page-item {padding: 10px;}
.page-link {position: relative; display: block; padding: .5rem .75rem; margin-left: -1px; line-height: 1.25; background-color: #fff; border:1px solid #d6d6d6;}
.page-item .page-link {font-weight: 600; outline: initial !important; box-shadow: none !important; line-height: 1; min-width: 38px; text-align: center; height: 38px; padding: .55rem 0; cursor: pointer; border-radius: 50%; text-decoration: none;}
.page-link {background-color: transparent; border-color: transparent;}
.page-item.active .page-link {background: transparent; background-color:#4169e1; color:#fff; font-weight: 600;}

.paginacija{}
.paginacija .broj{color: #4169e1; font-weight: 700; width: 30px; height: 30px; display: inline-block; line-height: 30px;}
.paginacija .brojevi{width: 30px; height: 30px; display: inline-block; line-height: 30px;}
.paginacija .brojevi a{color:#999;}